/* Popup */
.popup {
    background-color: #006d5b;
    position: fixed;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
    width: 300px;
    border-radius: 10px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    z-index: 1050;
    display: none; /* Oculto inicialmente */
}

.popup button {
    background-color: #ff4f00;
    color: #ffffff;
}

.popup button:hover {
    background-color: rgba(255, 81, 0, 0.9);
    color: #ffffff;
}

/* Pestaña */
.tab {
    position: fixed;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    padding: 10px 15px;
    background-color: #ff4f00;
    color: white;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px 0 0 5px;
    box-shadow: -2px 0 5px rgba(0, 0, 0, 0.2);
    z-index: 1050;
}

/* Efecto hover para la pestaña */
.tab:hover {
    background-color: #ff4f00;
}

/* Animaciones */
.popup.show {
    display: block; /* Muestra el popup */
    animation: fadeIn 0.3s;
}

@keyframes fadeIn {
    from {
        opacity: 0;
        transform: translateY(-50%) translateX(20px);
    }
    to {
        opacity: 1;
        transform: translateY(-50%);
    }
}
